Bezpečnostní chyba přehrávače Flash

Aby toho nebylo na pondělí málo, budu vás informovat o další bezpečnostní chybě.

Tentokrát se týká přehrávače Flash. Pokud máte verzi přehrávače nižší než 6.0.29.0 a zároveň máte na počítači prohlížeč Internet Explorer, tak se vás tato chyba týká. Konkrétně je postižen prvek Flash Activex Ocx, pomocí kterého může dojít k přetečení vyrovnávací paměti a následně může útočník vykonat kód na vašem počítači. Stačí mu k tomu HTML e-mail nebo vaše návštěva na jeho webových stránkách. Z těchto důvodů je doporučena instalace poslední verze přehrávače Flash, která není touto chybou postižena.

Podrobný popis chyby můžete najít na Security Focus.

Diskuze (2) Další článek: Bezpečnostní chyba v MSN Messengeru

Témata článku: Internet Explorer, Flash, Přehrávač, Chyba, Bezpečnostní chyba, Bezpečnostní prvek, Online Security, Focus